<?xml version="1.0" encoding="gb2312" ?>
<AvatarStrFaceMap>
<BoyFace>
<StrFace>
<Face str="喔" id="0" />
<Face str="是呀" id="0" />
<Face str="原来这样" id="0" />

<Face str="亲爱的" id="2" />
<Face str="我爱你" id="2" />
<Face str="喜欢" id="2" />
<Face str="love" id="2" />
<Face str="哇赛" id="2" />

<Face str="什么" id="3" />
<Face str="怎么啦" id="3" />
<Face str="咦" id="3" />


<Face str="这里" id="4" />
<Face str="在在" id="4" />
<Face str="是我" id="4" />
<Face str="me" id="4" />


<Face str="害羞" id="6" />
<Face str="羞羞" id="6" />
<Face str="shy" id="6" />

<Face str="zzz" id="8" />
<Face str="睡觉" id="8" />
<Face str="睡吧" id="8" />

<Face str="555" id="9" />
<Face str="呜呜" id="9" />
<Face str="哭" id="9" />
<Face str="流泪" id="9" />
<Face str="眼泪" id="9" />
<Face str="伤心" id="9" />
<Face str="cry" id="9" />

<Face str="尴尬" id="10" />
<Face str="不好意思" id="10" />

<Face str="哼哼" id="11" />
<Face str="生气" id="11" />
<Face str="怒" id="11" />
<Face str="angry" id="11" />

<Face str="吐舌头" id="12" />
<Face str="调皮" id="12" />
<Face str="做鬼脸" id="12" />

<Face str="哈哈" id="13" />
<Face str="嘿嘿" id="13" />
<Face str="呵呵" id="13" />
<Face str="嘻嘻" id="13" />
<Face str="呼呼" id="13" />
<Face str="laugh" id="13" />
<Face str="^_^" id="13" />
<Face str="：）" id="13" />

<Face str="好啊" id="46" />
<Face str="赞" id="46" />
<Face str="精彩" id="46" />
<Face str="祝贺" id="46" />
<Face str="恭喜" id="46" />
<Face str="good" id="46" />
<Face str="nice" id="46" />
<Face str="great" id="46" />

<Face str="烂" id="47" />
<Face str="你不行啊" id="47" />
<Face str="失败" id="47" />

<Face str="难过" id="50" />
<Face str="不爽" id="50" />

<Face str="受不了" id="53" />


<Face str="吓倒" id="55" />
<Face str="吓死" id="55" />
<Face str="妈呀" id="55" />
<Face str="upset" id="55" />

<Face str="哼" id="76" />
<Face str="傲慢" id="76" />

<Face str="饿" id="77" />
<Face str="想吃" id="77" />

<Face str="困了" id="78" />
<Face str="想睡觉" id="78" />
<Face str="犯困" id="78" />

<Face str="安静" id="82" />
<Face str="嘘" id="82" />

<Face str="晕死" id="83" />
<Face str="倒" id="83" />
<Face str="晕倒" id="83" />
<Face str="faint" id="83" />
<Face str="tumble" id="83" />

<Face str="心烦" id="84" />
<Face str="烦你" id="84" />


<Face str="拜拜" id="88" />
<Face str="再见" id="88" />
<Face str="88" id="88" />
<Face str="bye" id="88" />
<Face str="good bye" id="88" />
<Face str="你好" id="88" />
<Face str="打招呼" id="88" />
<Face str="您好" id="88" />
<Face str="喂" id="88" />
<Face str="哈罗" id="88" />
<Face str="好吗" id="88" />
<Face str="hello" id="88" />
<Face str="hi" id="88" />

<Face str="V" id="95" />
<Face str="yeah" id="95" />
<Face str="胜利" id="95" />
<Face str="耶" id="95" />
<Face str="噢耶" id="95" />

</StrFace>
</BoyFace>
<GirlFace>
<StrFace>
<Face str="喔" id="0" />
<Face str="是呀" id="0" />
<Face str="原来这样" id="0" />

<Face str="亲爱的" id="2" />
<Face str="我爱你" id="2" />
<Face str="喜欢" id="2" />
<Face str="love" id="2" />
<Face str="哇赛" id="2" />

<Face str="什么" id="3" />
<Face str="怎么啦" id="3" />
<Face str="咦" id="3" />


<Face str="这里" id="4" />
<Face str="在在" id="4" />
<Face str="是我" id="4" />
<Face str="me" id="4" />


<Face str="害羞" id="6" />
<Face str="羞羞" id="6" />
<Face str="shy" id="6" />

<Face str="zzz" id="8" />
<Face str="睡觉" id="8" />
<Face str="睡吧" id="8" />

<Face str="555" id="9" />
<Face str="呜呜" id="9" />
<Face str="哭" id="9" />
<Face str="流泪" id="9" />
<Face str="眼泪" id="9" />
<Face str="伤心" id="9" />
<Face str="cry" id="9" />

<Face str="尴尬" id="10" />
<Face str="不好意思" id="10" />

<Face str="哼哼" id="11" />
<Face str="生气" id="11" />
<Face str="怒" id="11" />
<Face str="angry" id="11" />

<Face str="吐舌头" id="12" />
<Face str="调皮" id="12" />
<Face str="做鬼脸" id="12" />

<Face str="哈哈" id="13" />
<Face str="嘿嘿" id="13" />
<Face str="呵呵" id="13" />
<Face str="嘻嘻" id="13" />
<Face str="呼呼" id="13" />
<Face str="laugh" id="13" />
<Face str="^_^" id="13" />
<Face str="：）" id="13" />

<Face str="好啊" id="46" />
<Face str="赞" id="46" />
<Face str="精彩" id="46" />
<Face str="祝贺" id="46" />
<Face str="恭喜" id="46" />
<Face str="good" id="46" />
<Face str="nice" id="46" />
<Face str="great" id="46" />

<Face str="烂" id="47" />
<Face str="你不行啊" id="47" />
<Face str="失败" id="47" />

<Face str="难过" id="50" />
<Face str="不爽" id="50" />

<Face str="受不了" id="53" />


<Face str="吓倒" id="55" />
<Face str="吓死" id="55" />
<Face str="妈呀" id="55" />
<Face str="upset" id="55" />

<Face str="哼" id="76" />
<Face str="傲慢" id="76" />

<Face str="饿" id="77" />
<Face str="想吃" id="77" />

<Face str="困了" id="78" />
<Face str="想睡觉" id="78" />
<Face str="犯困" id="78" />

<Face str="安静" id="82" />
<Face str="嘘" id="82" />

<Face str="晕死" id="83" />
<Face str="倒" id="83" />
<Face str="晕倒" id="83" />
<Face str="faint" id="83" />
<Face str="tumble" id="83" />

<Face str="心烦" id="84" />
<Face str="烦你" id="84" />


<Face str="拜拜" id="88" />
<Face str="再见" id="88" />
<Face str="88" id="88" />
<Face str="bye" id="88" />
<Face str="good bye" id="88" />
<Face str="你好" id="88" />
<Face str="打招呼" id="88" />
<Face str="您好" id="88" />
<Face str="喂" id="88" />
<Face str="哈罗" id="88" />
<Face str="好吗" id="88" />
<Face str="hello" id="88" />
<Face str="hi" id="88" />

<Face str="V" id="95" />
<Face str="yeah" id="95" />
<Face str="胜利" id="95" />
<Face str="耶" id="95" />
<Face str="噢耶" id="95" />
</StrFace>
</GirlFace>
</AvatarStrFaceMap>